/*
 *  The Regina Rexx Interpreter
 *  Copyright (C) 1995  Ataman Software, Inc. <info@ataman.com>
 *
 *  This library is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU Library General Public
 *  License as published by the Free Software Foundation; either
 *  version 2 of the License, or (at your option) any later version.
 *
 *  This library is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *  Library General Public License for more details.
 *
 *  You should have received a copy of the GNU Library General Public
 *  License along with this library; if not, write to the Free
 *  Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

extern char *Win32UserName(void) ;
extern unsigned int sleep(unsigned int) ;
extern int is_accessable(streng *filename, int mode) ;
extern int ftruncate( int fd, fpos_t pos ) ;
extern int dos_do_command( streng *command, int flag, int envir ) ;
extern void getsecs( time_t *secs, time_t *usecs ) ;

#include <io.h>
